<?php
// veritabanı bağlantısı için gerekli parametreler






$site = 'https://web2.siteornekleri.com';

//upload dosya yolu
$targetFolder = '/demo/ajansv1/resimler/';





$host = "localhost";
$vt_adi = "web2";
$kullanici_adi = "web2";
$sifre = "$800bbuP0";
try {
 $db = new PDO("mysql:host={$host};dbname={$vt_adi}", $kullanici_adi, $sifre,
array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8"));
}
// hatayı göster
catch(PDOException $exception){
 echo "Bağlantı hatası: " . $exception->getMessage();
}
error_reporting(0);
?>